.section {
  height: 100%;
}

.white_box {
  width: 100%;
  height: 100%;
  /*margin: 0px 41px;*/
  padding: 35px 49px;
  border-radius: 7px;
  background-color: #fff;
  text-align: center;
}

.white_box:hover {
  color: #fb5132;
}

.white_box.segmen {
  background-color: #fff;
}

.text1 {
  padding-top: 44px;
  padding-bottom: 44px;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
}

.text1.bluep {
  padding-top: 22px;
  padding-bottom: 22px;
}

.text_terms {
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 15px;
}

.text_terms.intern {
  font-size: 14px;
  font-weight: 300;
}

.text_terms.intern.white {
  color: #fff;
}

.link_terms {
  display: inline;
  color: #505964;
  letter-spacing: 1px;
  text-decoration: none;
}

.link_terms:hover {
  color: #fb5132;
  text-decoration: underline;
}

.link_terms:active {
  text-decoration: none;
}

.link_terms.white {
  color: #fff;
}


.logo {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.text_bar {
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 1px;
}

.radio {
  padding-top: 19px;
  padding-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 18px;
  text-align: left;
}

.radio_button {
  width: auto;
  border-radius: 0px;
  font-family: Lato, sans-serif;
  font-size: 30px;
}



.column {
  padding-right: 0px;
  padding-left: 21px;
}

.generating_logo {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

/*.blue_bg {
  background-image: url('../images/blue_bg.jpg');
  background-position: 50% 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.blue_bg.case {
  background-position: 50% -540px;
  background-size: cover;
}*/

.logo2 {
  position: absolute;
  left: 21px;
  top: 5px;
  display: block;
  margin-left: 0px;
  padding-top: 0px;
}

.container2 {
  margin-top: 0px;
  text-align: center;
}

.div_center {
  margin-top: 0px;
  padding-top: 31px;
  text-align: center;
}

.text_registration {
  padding-top: 0px;
  padding-bottom: 23px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.video_place {
  display: inline-block;
  margin-top: 34px;
  margin-bottom: 34px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 8px solid #fff;
  box-shadow: 28px 3px 50px -20px rgba(0, 0, 0, .24), -28px -1px 50px -20px rgba(0, 0, 0, .26);
}

/*.button {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 27px 192px;
  border-radius: 7px;
  background-color: #fb5132;
  box-shadow: -1px 11px 50px -23px #000;
  font-family: Lato, sans-serif;
  font-size: 21px;
  letter-spacing: 1px;
  text-indent: 0px;
}

.button:hover {
  background-color: #ee4829;
}*/

.button-text {
  margin-left: 28px;
  padding-right: 0px;
  padding-left: 0px;
}

.button.all_access {
  padding-right: 97px;
  padding-left: 97px;
}

/*.button.bonus {
  padding-right: 79px;
  padding-left: 79px;
}*/

.button.case {
  margin-top: 21px;
  padding-right: 17px;
  padding-left: 17px;
  font-size: 20px;
  text-align: center;
}

.button.case2 {
  display: none;
  margin-right: 535px;
  margin-left: 535px;
  padding-right: 35px;
  padding-left: 35px;
}

.image_downloadbutton {
  left: 10px;
  position: absolute;
  top: 7px;
}

.text_important {
  padding-top: 39px;
  padding-bottom: 39px;
  font-family: Lato, sans-serif;
  color: #fb5132;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}

.text2 {
  margin-bottom: 47px;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 19px;
  line-height: 28px;
  font-weight: 400;
}

.disclaimer {
  background-color: #f0f0f0;
  background-image: url('../images/footer_top.gif');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.disclaimer.bonus_page {
  margin-top: 70px;
  margin-bottom: 0px;
  padding-top: 70px;
  padding-bottom: 70px;
}

.container_disclaimer {
  padding-bottom: 0px;
  text-align: center;
}

.text3 {
  margin-top: 66px;
  margin-bottom: 37px;
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 12px;
  font-weight: 400;
}

.text4 {
  margin-bottom: 26px;
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 15px;
  line-height: 23px;
  font-weight: 300;
  text-align: justify;
}

.text5 {
  padding-top: 17px;
  padding-bottom: 17px;
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 9px;
  font-weight: 700;
  text-transform: uppercase;
}

.text5.white {
  color: #fff;
}

.section_top_bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: transparent;
}

.section_top_bar.registration {
  display: block;
  margin-left: 23px;
  background-color: transparent;
  text-align: center;
}

.logo_top {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 273px;
  margin-top: 8px;
  margin-left: 35px;
  padding-top: 8px;
  padding-left: 16px;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.div_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 373px;
  padding-top: 15px;
  padding-left: 18px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.div_thumbs {
  width: auto;
  height: 150px;
  margin-top: 11px;
  margin-right: 16px;
  margin-bottom: 14px;
  padding: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.div_thumbs.video1 {
  background-image: url('../images/thumb_1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.div_thumbs.video1:active {
  border: 0px none #f0f0f0;
}

.thumb {
  position: static;
  z-index: 0;
  display: block;
  margin: 15px 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  background-image: url('../images/thumb_1.jpg');
  background-position: 0px 0px;
  background-size: 300px;
  background-repeat: no-repeat;
}

.thumb:hover {
  z-index: -1;
  background-color: #0098ff;
}

.thumb:active {
  border: 0px solid #fff;
}

.thumb:focus {
  border: 2px solid #fff;
}

.section_top {
  padding-left: 15px;
  text-align: center;
}

.div_header {
  text-align: center;
}

.background {
  background-image: url('../images/blue_bg.jpg');
  background-position: 50% -245px;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: left;
}

.container_compensation {
  display: block;
  text-align: center;
}

.thumb_link {
  display: inline-block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.thumb_link:hover {
  background-color: transparent;
}

.div_thumb1 {
  width: 100%;
  height: 100%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/thumb_4_cs.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.3;
}

.text_thumb_over {
  position: fixed;
  display: inline-block;
  margin-top: -98px;
  padding-top: 0px;
  padding-right: 24px;
  padding-left: 24px;
}

.div_thumb3 {
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('../images/thumb_2_cs.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.3;
}

.div_thumb4 {
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 62, 129, .82), rgba(0, 62, 129, .82)), url('../images/thumb_1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 62, 129, .82), rgba(0, 62, 129, .82)), url('../images/thumb_1.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.div_thumb2 {
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('../images/thumb_3_cs.jpg');
  background-position: 50% 0px;
  background-size: cover;
  opacity: 0.3;
}

.div_thumbs_header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  padding-top: 46px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.header_bar {
  display: block;
  width: auto;
  background-color: rgba(0, 0, 0, .16);
  text-align: center;
}

.sec_compensation {
  height: auto;
  text-align: center;
}

.text_thumb1 {
  display: block;
  padding-top: 25px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 29px;
  font-weight: 900;
  letter-spacing: 2px;
  text-decoration: none;
}

.text_thumb2 {
  padding-top: 32px;
  font-family: Lato, sans-serif;
  color: #f0f0f0;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.line {
  height: 2px;
  margin-top: 10px;
  margin-right: 27px;
  margin-left: 27px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #fb5132;
}

.container_comments {
  height: 100%;
}

.text6 {
  display: block;
  width: 300px;
  padding: 32px 36px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-color: transparent;
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 23px;
  line-height: 27px;
  font-weight: 300;
  text-align: center;
}

.fex_comments {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div_watch {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background-color: #f9f9f9;
}

.div_comments {
  padding-top: 33px;
  padding-bottom: 0px;
  padding-left: 13px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.thumb_color {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.text7 {
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-family: Lato, sans-serif;
  color: #fb5132;
  font-size: 18px;
  font-weight: 900;
}

.text8 {
  display: block;
  padding-bottom: 37px;
  font-family: Lato, sans-serif;
  color: #c5c5c5;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
}

.text8.gray {
  color: #505964;
}

.text8.white {
  padding-top: 19px;
  color: #fff;
}

.text9 {
  padding-bottom: 34px;
  font-family: Lato, sans-serif;
  color: #505964;
  font-size: 18px;
  font-weight: 900;
}

.blue {
  color: #1a88fb;
}

.arrow2 {
  position: absolute;
  width: 28px;
  margin-left: -41px;
  padding-top: 7px;
}

.footer {
  background-image: url('../images/bg_footer.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.container_footer {
  margin-top: 65px;
  padding-top: 29px;
  padding-bottom: 29px;
  text-align: center;
}

.all_access_thumbs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.div_thumb_allaccess {
  display: block;
  width: 300px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.thumb_over {
  border: 2px solid #1a88fb;
}

.thumb_over:hover {
  border: 2px solid #fff;
}

.text10 {
  padding-top: 0px;
  padding-bottom: 17px;
  font-family: Lato, sans-serif;
  color: #1a88fb;
  font-size: 20px;
  font-weight: 900;
}

.text11 {
  margin-bottom: 17px;
  border: 6px none #000;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 36px;
  line-height: 34px;
  font-weight: 900;
}

.text12 {
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 17px;
  line-height: 24px;
  font-weight: 300;
}

.div_episode {
  padding-top: 55px;
}

.section_episode {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1px;
  padding-top: 62px;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.section_episode.case {
  padding-top: 83px;
}

.div_1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 83px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 550px;
  -ms-flex: 0 0 550px;
  flex: 0 0 550px;
}

.div_1.case {
  margin-top: -194px;
  padding-right: 27px;
  padding-left: 35px;
  -webkit-flex-basis: 480px;
  -ms-flex-preferred-size: 480px;
  flex-basis: 480px;
}

.div_2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 3px solid #dadada;
  text-align: center;
}

.div_2.case {
  padding-right: 0px;
  border: 0px none transparent;
}

.div-button {
  padding-top: 37px;
  padding-bottom: 37px;
  text-align: center;
}

.div_episode2 {
  background-image: url('../images/white_smoke_bg.gif');
  background-position: 0px 0px;
  background-size: cover;
}

.gray_bg {
  background-color: #f0f0f0;
}

.container_blueprint {
  margin-top: 40px;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  background-image: url('../images/free.gif');
  background-position: 0px 0px;
  background-size: 143px;
  background-repeat: no-repeat;
  box-shadow: 0 1px 14px -6px #000;
  text-align: center;
}

.text_blueprint {
  margin-bottom: 15px;
  padding-top: 17px;
  padding-right: 92px;
  padding-left: 93px;
  font-family: Lato, sans-serif;
  font-size: 35px;
  line-height: 44px;
  font-weight: 900;
}

.red {
  color: #fb5132;
}

.arrow_bluprint {
  position: relative;
  left: 163px;
  top: -43px;
  z-index: 7;
  display: block;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-left: 0px;
}

.blueprint {
  display: inline-block;
  margin-top: -89px;
  text-align: center;
}

.text13 {
  font-family: Lato, sans-serif;
  color: #1a88fb;
  font-size: 19px;
  font-weight: 700;
}

.text13:hover {
  color: #fb5132;
}
.text14 {
  position: relative;
  z-index: 3;
  margin-top: -16px;
  padding-top: 0px;
  font-family: Lato, sans-serif;
  color: #373d45;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
.logo_blueprint {
  padding-top: 14px;
}
.text15 {
  font-weight: 900;
}

html.w-mod-js *[data-ix="fade-in-move"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="fade-in-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="hover-thumb"] {
  opacity: 0;
}



/*@media (max-width: 991px) {
  .white_box {
    margin-top: 33px;
    padding-top: 40px;
    padding-bottom: 0px;
  }
  .white_box.segmen {
    margin-top: 0px;
  }
  .container {
    padding-right: 0%;
    padding-left: 0%;
  }
  .text_footer {
    padding-right: 146px;
    padding-left: 146px;
    text-align: center;
  }
  .text_title {
    padding-top: 27px;
  }
  .button_opt {
    padding-right: 75px;
    padding-left: 75px;
  }
  .button_opt.segmentation {
    padding-right: 175px;
    padding-left: 175px;
  }
  .button_opt.segmentation.video {
    padding-right: 88px;
    padding-left: 88px;
  }
  .text1 {
    padding-bottom: 96px;
  }
  .arrow {
    margin-top: -101px;
    margin-left: -21px;
    padding-top: 16px;
  }
  .body {
    height: 100%;
    background-size: auto;
  }
  .body.step {
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/background.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/background.jpg');
    background-position: 0px 0px, 50% 0px;
    background-size: auto, auto 206vh;
  }
  .text_bar {
    margin-bottom: 27px;
  }
  .text_question {
    margin-left: 0px;
    font-size: 23px;
    text-align: left;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .generating_logo {
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }
  .blue_bg {
    background-size: auto;
    text-align: left;
  }
  .blue_bg.case {
    background-position: 50% -280px;
    background-size: cover;
  }
  .logo2 {
    left: 21px;
    top: 5px;
  }
  .container2 {
    margin-top: 0px;
    padding-top: 0px;
  }
  .div_center {
    margin-top: 0px;
    padding-top: 0px;
  }
  .text_registration {
    padding-top: 0px;
  }
  .video_place {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .button {
    padding-right: 115px;
    padding-left: 115px;
  }
  .button.case {
    display: none;
  }
  .button.case2 {
    display: block;
    margin-right: 69px;
    margin-left: 69px;
    text-align: center;
  }
  .section_top_bar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: center;
  }
  .logo_top {
    position: static;
    width: 341px;
    margin-left: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .div_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 35%;
    margin-left: 35%;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .div_thumbs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 130px;
    margin-right: 6px;
    margin-left: 6px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .div_thumbs.video1 {
    height: 130px;
  }
  .div_thumbs.video2 {
    height: 130px;
  }
  .thumb {
    display: inline-block;
    width: 176px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section_top {
    padding-left: 0px;
    text-align: center;
  }
  .div_header {
    display: inline-block;
    text-align: center;
  }
  .background {
    background-position: 50% 0px;
    background-size: auto;
  }
  .container_compensation {
    text-align: center;
  }
  .div_thumb1 {
    background-size: cover;
  }
  .div_thumbs_header {
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .header_bar {
    text-align: center;
  }
  .text_title_white.case {
    margin-top: 97px;
  }
  .text_thumb2 {
    padding-top: 15px;
  }
  .text6 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .fex_comments {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .text8.white {
    font-size: 12px;
  }
  .arrow2 {
    margin-left: -28px;
  }
  .div_thumb_allaccess {
    padding-right: 8px;
    padding-left: 8px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section_episode {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div_1 {
    padding-right: 89px;
    padding-left: 89px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }
  .div_1.case {
    margin-top: -186px;
  }
  .div_2.case {
    margin-top: -78px;
    padding-top: 0px;
  }
  .div_episode2 {
    background-position: 50% 0px;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .container_blueprint {
    margin-top: 20px;
  }
  .arrow_bluprint {
    left: 60px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
  }
  .blueprint {
    margin-top: -89px;
  }
}

@media (max-width: 767px) {
  .section {
    height: 100%;
  }
  .white_box {
    margin: 40px 41px 0px;
    padding-top: 22px;
    padding-bottom: 0px;
  }
  .white_box.segmen {
    margin-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .text_footer {
    padding-right: 133px;
    padding-left: 133px;
  }
  .text_title {
    padding-top: 33px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 38px;
    line-height: 47px;
  }
  .text_title.seg {
    line-height: 41px;
  }
  .button_opt {
    padding-right: 23px;
    padding-left: 23px;
    line-height: 34px;
  }
  .button_opt.segmentation {
    padding-right: 69px;
    padding-left: 69px;
  }
  .button_opt.segmentation.video {
    margin-right: 5px;
    margin-left: 5px;
    padding-right: 99px;
    padding-left: 99px;
  }
  .text1 {
    padding-top: 0px;
    padding-bottom: 36px;
    letter-spacing: 0px;
  }
  .text_terms {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .link_terms {
    letter-spacing: 0px;
  }
  .arrow {
    margin-top: -92px;
    margin-left: -35px;
  }
  .body {
    height: 100%;
  }
  .text_question {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 27px;
    line-height: 30px;
    text-align: center;
  }
  .form_radio {
    padding-right: 4px;
    padding-left: 4px;
  }
  .column {
    padding-left: 0px;
  }
  .generating_logo {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .blue_bg.case {
    background-position: 50% -169px;
  }
  .div_center {
    padding-top: 0px;
  }
  .button {
    padding-right: 62px;
    padding-left: 62px;
  }
  .button.all_access {
    padding: 18px 77px;
    line-height: 25px;
  }
  .button.bonus {
    margin-right: 32px;
    margin-left: 32px;
  }
  .button.case2 {
    margin-right: 22px;
    margin-left: 22px;
  }
  .text2 {
    padding-right: 31px;
    padding-left: 31px;
  }
  .container_disclaimer {
    padding-right: 30px;
    padding-left: 30px;
  }
  .logo_top {
    position: static;
    display: inline-block;
    width: 314px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
    float: none;
    text-align: center;
  }
  .div_top {
    margin-right: 48%;
    margin-left: 21%;
    padding-top: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .div_thumbs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 92px;
    margin-top: 0px;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .div_thumbs.video1 {
    height: 92px;
  }
  .thumb {
    width: 128px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .section_top {
    padding-left: 0px;
  }
  .background {
    background-size: auto 490px;
  }
  .container_compensation {
    display: inline-block;
    text-align: center;
  }
  .div_thumb1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .div_thumbs_header {
    text-align: center;
  }
  .text_title_white {
    font-size: 29px;
    line-height: 30px;
  }
  .text_title_white._2 {
    margin-top: 0px;
    padding-top: 34px;
    font-size: 55px;
  }
  .text_thumb1 {
    padding-top: 12px;
    font-size: 17px;
  }
  .text_thumb2 {
    padding-top: 9px;
    font-size: 12px;
    line-height: 13px;
  }
  .fex_comments {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div_comments {
    padding-left: 32px;
  }
  .text8.white {
    padding-right: 1px;
    padding-left: 1px;
  }
  .arrow2 {
    margin-left: -30px;
  }
  .div_2 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .div_2.case {
    padding-right: 16px;
  }
  .div-button {
    padding-right: 26px;
    padding-left: 26px;
  }
  .container_blueprint {
    margin-top: 0px;
  }
  .arrow_bluprint {
    left: 95px;
    top: -40px;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 0px;
  }
  .blueprint {
    margin-top: -86px;
  }
}

@media (max-width: 479px) {
  .section {
    background-position: 50% 50%;
    background-size: cover;
  }
  .white_box {
    height: 100%;
    margin-top: -12%;
    padding-top: 14px;
    padding-right: 16px;
    padding-left: 16px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .white_box.segmen {
    margin-top: -48px;
    margin-right: 15px;
    margin-left: 15px;
    padding-right: 17px;
    padding-left: 17px;
  }
  .container {
    height: 100%;
    padding-top: 23%;
    padding-bottom: 13%;
  }
  .text_footer {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .text_title {
    padding-right: 32px;
    padding-left: 32px;
    font-size: 37px;
    line-height: 35px;
  }
  .text_title.seg {
    padding-top: 0px;
  }
  .button_opt {
    margin-right: 18px;
    margin-left: 18px;
    padding: 19px 16px;
    font-size: 26px;
    line-height: 33px;
  }
  .button_opt.segmentation {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 28px;
    padding-left: 28px;
  }
  .button_opt.segmentation.video {
    padding-right: 30px;
    padding-left: 30px;
  }
  .text1 {
    margin-bottom: 0px;
    padding: 0px 12px 32px;
    letter-spacing: 0px;
  }
  .text_terms {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 75px;
    padding-top: 3px;
    padding-right: 4px;
    padding-left: 4px;
  }
  .link_terms {
    font-size: 15px;
    letter-spacing: 0px;
  }
  .arrow {
    margin-top: -109px;
    margin-left: -11px;
    padding-top: 25px;
  }
  .logo {
    max-width: 80%;
  }
  .text_question {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 24px;
    line-height: 31px;
    text-align: center;
  }
  .form_radio {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column {
    padding-left: 0px;
  }
  .generating_logo {
    margin-right: 0px;
    margin-left: 0px;
  }
  .blue_bg.bonus {
    background-size: 966px;
  }
  .blue_bg.case {
    background-position: 50% -242px;
    background-size: auto;
  }
  .container2 {
    margin-top: 0px;
    padding-top: 2px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .div_center {
    padding-top: 0px;
  }
  .text_registration {
    line-height: 27px;
  }
  .video_place {
    margin-top: 78px;
  }
  .button {
    margin-right: 14px;
    margin-left: 14px;
    padding-right: 10px;
    padding-left: 10px;
  }

.button_downloadpdf {
  position: relative;
  width: 411px;
  padding: 11px 12px;
  border: 2px solid #3c93f7;
  border-radius: 7px;
  font-family: Lato, sans-serif;
  color: #3c93f7;
  font-size: 17px;
  text-decoration: none;
}

.button.all_access {
    margin-right: -5px;
    margin-left: -5px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .button.bonus {
    margin-right: 3px;
    margin-left: 3px;
    padding-right: 0px;
    padding-left: 0px;
  }

    .button-text {
    text-align: center;
  }

  .text2 {
    padding-right: 22px;
    padding-left: 22px;
  }
  .disclaimer.bonus_page {
    padding-bottom: 145px;
  }
  .logo_top {
    position: static;
    display: inline-block;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 21px;
    padding-left: 21px;
  }
  .div_top {
    width: 270px;
    margin-right: 19%;
    margin-left: 19%;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: center;
  }
  .div_thumbs {
    display: block;
    height: 60px;
    margin-top: -85px;
    margin-right: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .div_thumbs.video1 {
    height: 60px;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .div_thumbs.video2 {
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section_top {
    padding-right: 20px;
    padding-left: 20px;
  }
  .background {
    background-position: 0px -190px;
    background-size: cover;
  }
  .background.all_access {
    background-position: 0px -460px;
  }
  .background.compensation {
    background-position: 0px -297px;
  }
  .thumb_link {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .div_thumb1 {
    display: block;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .div_thumb3 {
    display: block;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .div_thumb2 {
    display: block;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #f0f0f0;
  }
  .div_thumbs_header {
    width: 100%;
    padding-top: 89px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .header_bar {
    padding-top: 0px;
  }
  .text_title_white {
    padding-top: 12px;
    font-size: 27px;
  }
  .text_title_white._2 {
    margin-top: 0px;
    margin-bottom: 18px;
    padding-top: 24px;
    font-size: 29px;
  }
  .text_title_white.case {
    margin-top: 57px;
    line-height: 45px;
  }
  .text_thumb1 {
    position: static;
    display: none;
    padding-top: 0px;
    font-size: 8px;
  }
  .text_thumb2 {
    display: inline-block;
    width: 64px;
    padding-top: 0px;
    font-size: 10px;
    line-height: 13px;
  }
  .line {
    display: none;
    margin-top: 5px;
  }
  .book {
    width: auto;
    margin-top: -22px;
    padding-top: 0px;
    padding-bottom: 18px;
  }

  .text8.white {
    font-size: 6px;
    line-height: 9px;
  }
  .div_thumb_allaccess {
    padding-right: 4px;
    padding-left: 4px;
  }
  .text12 {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .div_1 {
    padding-right: 14px;
    padding-left: 14px;
  }
  .div_1.case {
    margin-top: -126px;
  }
  .div_2.case {
    margin-top: -41px;
  }
  .container_blueprint {
    margin-top: 0px;
  }
  .text_blueprint {
    padding-top: 20px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .arrow_bluprint {
    left: 25px;
    top: -63px;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
  }
  .logo_blueprint {
    padding-top: 44px;
    padding-left: 36px;
  }
}
  .text14 {
    font-size: 17px;
  }
}

.hidden {
  display: none!important;
}*/
